function [classifier_tr_choices,classifier_choices] = compute_classifier_choices(metrics,choices)
    traditional_ind = [1, 2, 35, 37, 42, 43, 45, 46, 51:66];
    features = metrics';
    infs = isinf(features);
    features(infs) = 0;
    features = zscore(features, 0, 1);
    features(infs) = 0;
    features_tr = features(:,traditional_ind);
    
    [~,preds_test] = get_classifier_preds(features_tr,choices);
    classifier_tr_choices = 2*(preds_test>0.5)-1;
    
    [~,preds_test] = get_classifier_preds(features,choices);
    classifier_choices = 2*(preds_test>0.5)-1;
end
